.wrapper {
  background: url(../img/background.png) 0 0/100% 100% no-repeat;
  height: 100%;
}
.container {
  font-family: "Ubuntu", sans-serif;
  max-width: 444px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 54px;
  background-color: #fff;
  padding: 35px 60px;
  position: relative;
}
/* ----------header------------------------------------ */
.page-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 80px;
  background: rgba(0, 0, 0, 0.4);
}
.page-header-logo {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  position: relative;
  opacity: 1;
}
.page-header-logo:hover {
  opacity: 0;
}
.page-header-logo-green {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  color: #3cb878;
  position: absolute;
  opacity: 0;
}
.page-header-logo-green:hover {
  opacity: 1;
}
.page-header-info {
  display: flex;
  align-items: center;
}
.header-logo-item {
  margin-right: 25px;
  opacity: 1;
}
.page-header-text {
  color: #fff;
}
.page-header-text::before {
  content: "";
  border-left: 1px solid #fff;
  opacity: 0.5;
  padding-left: 27px;
}
.header-text-link {
  color: #fff;
}
.header-text-link:hover {
  color: #3cb878;
}
/* ----------header------------------------------------ */
.page-main {
}
.form-main {
}
.form-header {
}
.form-header-text {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
  align-items: flex-end;
}
.form-header-tittle {
  font-size: 20px;
  line-height: 20px;
  color: #434343;
}
.form-header-tittle::before {
  content: "";
  background-color: #3cb878;
  width: 18px;
  height: 18px;
  display: inline-block;
  position: absolute;
  left: 0;
}
.form-header-subtittle {
  color: #3cb878;
}
.form-header-subtittle:hover {
  color: #01813f;
  text-decoration: underline;
}
.form-header-button {
  display: flex;
}
.form-header-button-item-facebook {
  padding: 10px 22px 10px 17px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-radius: 5px;
  margin-right: 8px;
  background: #305db8;
}
.form-header-button-item-facebook:hover {
  background-color: #022263;
}
.form-header-button-item-google {
  padding: 10px 27px 10px 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-radius: 5px;
  background: #df4a32;
}
.form-header-button-item-google:hover {
  background-color: #ab1f09;
}
.form-button-link {
}
.form-button-link::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 28px;
  background-color: #0a162f;
  opacity: 0.1;
  margin-left: 15px;
}
.form-button-logo {
  margin-top: 3px;
}
.form-button {
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}
.form-main-content {
}
.form-main-subtittle {
  margin-top: 32px;
  margin-bottom: 12px;
  text-align: center;
  color: #848484;
}
.form-main-subtittle::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
  width: 152px;
  height: 1px;
  background-color: #f2f2f2;
}
.form-main-subtittle::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  width: 152px;
  height: 1px;
  background-color: #f2f2f2;
}

.form-main-group {
  background-color: #ffffff;
  border-radius: 4px;
}
.form-main-input {
  width: 100%;
  vertical-align: middle;
  border: 2px solid #f2f2f2;
  padding-left: 19px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
input:focus {
  box-shadow: 0px 3px 13px rgba(0, 0, 0, 0.52);
}
.form-main-label {
  color: #bebebe;
}
.form-main-group-checkbox {
  margin-top: 12px;
  margin-bottom: 22px;
}
.form-main-check {
  color: #434343;
}
.accent-color {
  color: #3cb878;
}
.accent-color:hover {
  color: #01813f;
  text-decoration: underline;
}
.form-check-input {
}
.form-footer {
}
.footer-button {
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  background-color: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  padding-top: 16px;
  padding-bottom: 16px;
}
.footer-button:hover {
  background-color: #01813f;
}
